## isbnlib 3.5.6

=== debian/changelog ===
isbnlib (3.5.6-1) unstable; urgency=low

  * Initial package upload

 -- Aigars Mahinovs <aigarius@debian.org>  Wed, 24 Jun 2015 21:55:33 +0300
