=== debian/control ===
Source: isbnlib
Maintainer: Aigars Mahinovs <aigarius@debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python3-setuptools, python-all (>= 2.6.6-3), python3-all, debhelper (>= 9), dh-python, python-nose, python3-nose
Standards-Version: 3.9.6

Package: python-isbnlib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: ISBN processing library
 ISBNlib is a pure Python library for validating, cleaning and getting
 metadata from ISBN strings.
 .
 ISBN or International Standard Book Number format is somewhat fluid so
 this library provides ways to parse it to canonical form and then also to
 validate the numbers via databases as well as get metainfo for issued
 ISBNs.

Package: python3-isbnlib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: ISBN processing library
 ISBNlib is a pure Python library for validating, cleaning and getting
 metadata from ISBN strings.
 .
 ISBN or International Standard Book Number format is somewhat fluid so
 this library provides ways to parse it to canonical form and then also to
 validate the numbers via databases as well as get metainfo for issued
 ISBNs.
 .
 Python3 version.
