## isbnlib 3.9.3

=== debian/changelog ===
isbnlib (3.9.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * drop python2 support; Closes: #936747

 -- Sandro Tosi <morph@debian.org>  Thu, 03 Oct 2019 19:46:17 -0400

isbnlib (3.9.3-1) unstable; urgency=low

  * New upstream package

 -- Aigars Mahinovs <aigarius@debian.org>  Sun, 21 Oct 2018 13:19:21 +0300
