=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: python
 Priority: optional
 Build-Depends: python-setuptools (>= 0.6b3), python3-setuptools, python-all (>= 2.6.6-3), python3-all, debhelper (>= 9), dh-python, python-nose, python3-nose
-Standards-Version: 3.9.6
+Standards-Version: 4.2.1
 
 Package: python-isbnlib
 Architecture: all
