=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/isbnlib-$1\.tar\.gz/ \
  https://github.com/xlcnd/isbnlib/tags .*/v?(\d\S*)\.tar\.gz
