## isbnlib 3.10.14

=== debian/changelog ===
isbnlib (3.10.14-1) unstable; urgency=medium

  * Team upload.
  * Migrate to Debian Python Team with maintainer consent
  * Add Homepage
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Secure URI in copyright format (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Nov 2025 16:18:41 +0100

isbnlib (3.10.14-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 3.10.14
  * Drop build-dependecy on python3-nose (Closes: #1018381)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 25 May 2024 15:32:35 +0200

isbnlib (3.9.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for compatibility with Python 3.10.
    (Closes: #1002165)

 -- Adrian Bunk <bunk@debian.org>  Sat, 05 Feb 2022 07:29:00 +0200
