=== debian/control ===
Source: isbnlib
Standards-Version: 4.7.2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Aigars Mahinovs <aigarius@debian.org>,
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest,
 python3-setuptools,
Vcs-Browser: https://salsa.debian.org/python-team/packages/isbnlib
Vcs-Git: https://salsa.debian.org/python-team/packages/isbnlib.git
Homepage: https://github.com/xlcnd/isbnlib

Package: python3-isbnlib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ISBN processing library
 ISBNlib is a pure Python library for validating, cleaning and getting
 metadata from ISBN strings.
 .
 ISBN or International Standard Book Number format is somewhat fluid so
 this library provides ways to parse it to canonical form and then also to
 validate the numbers via databases as well as get metainfo for issued
 ISBNs.
