=== debian/watch ===
Version: 5

Template: Github
Owner: xlcnd
Project: isbnlib
